/* CSS Document */
body,td,th {
	font-size: 12px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg.gif);
}
a {
	font-size: 12px;
	color: #000000;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #006699;
}
a:active {
	text-decoration: none;
	color: #006699;
}

/* 黑色　*/
.hei_18_333 {color: #333333; line-height:18px;}
.hei_18_666 {color: #666; line-height:18px; }
.hei_18_999 {color: #999; line-height:18px; }
.hei_000_18 {color: #000; line-height:19px;}
.hei_13_b { font-size:13px; font-weight:bold;}

.hei_services {
	color: #000000;
	line-height: 20px;
	font-weight:bold;
	font-family:"楷体_GB2312";
	font-size:21px;
}
.hei_content {color: #333;line-height: 20px;font-size:13px;}

.bai_title { color:#ffffff; font-weight:bold; font-size:13px;}

.ahei_12_333 {font-size:12px; color:#333; line-height:18px;}
a.ahei_12_333:link { color: #333;}
a.ahei_12_333:visited { color: #333;}
a.ahei_12_333:active { color: #006699;}
a.ahei_12_333:hover { color: #006699;}

.ahei_13_333 {font-size:13px; color:#333; line-height:18px;}
a.ahei_13_333:link { color: #333;}
a.ahei_13_333:visited { color: #333;}
a.ahei_13_333:active { color: #006699;}
a.ahei_13_333:hover { color: #006699;}

.ahei_13_000 {font-size:13px; line-height:18px;}
a.ahei_13_000:link { color: #000;}
a.ahei_13_000:visited { color: #000;}
a.ahei_13_000:active { color: #006699;}
a.ahei_13_000:hover { color: #006699;}

.abai_more {font-size:12px; color:#ECF3FB; line-height:18px;}
a.abai_more:link { color: #ECF3FB;}
a.abai_more:visited { color: #ECF3FB;}
a.abai_more:active { color: #FFF;}
a.abai_more:hover { color: #FFF;}

.ahong_right { font-size:12px; color:#CC0000; line-height:20px;}
a.ahong_right:link { color: #CC0000;}
a.ahong_right:visited { color: #CC0000;}
a.ahong_right:active { color: #990000;}
a.ahong_right:hover { color: #990000;}

.amore { font-size:12px; color:#990000;}
a.amore:link { color: #990000;}
a.amore:visited { color: #990000;}
a.amore:hover { color: #CC0000;}

.ahei_link {font-size:12px; color:#333; line-height:21px;}
a.ahei_link:link { color: #333;}
a.ahei_link:visited { color: #333;}
a.ahei_link:hover { color: #006699;}

/* 蓝色 */
.lv01 {color: #024D97; line-height: 18px;}

.alv02 {color:#024D97; line-height:18px;}
a.alv02:link { color: #024D97;}
a.alv02:visited { color: #024D97;}
a.alv02:hover { color: #000000;}


.alan_top {font-size:12px; color:#006699; line-height:18px;}
a.alan_top:link { color: #006699;}
a.alan_top:visited { color: #006699;}
a.alan_top:active { color: #003063;}
a.alan_top:hover { color: #003063;}

/* 其它　*/
.menuStyle {background-color:#003063; border-right:3px #fff solid; color:#FFFFFF; padding-top:3px; border-bottom:1px #ddd solid; background-image:url(images/menu_bg.jpg);}
.menuStyle2 {background-color:#003063; border-right:3px #fff solid; color:#FFFFFF; padding-top:3px; border-bottom:1px #ddd solid; background-image:url(images/menu_bg2.jpg);}
.menu {color: #fff;}
a.menu:link {color: #fff;}
a.menu:visited {color: #fff;}
a.menu:active {color: #FFCC00;}
a.menu:hover {color: #FFCC00;}

.button {
	BORDER-RIGHT: #c3c3c3 1px solid; BORDER-TOP: #c3c3c3 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #c3c3c3 1px solid; COLOR: #666666; BORDER-BOTTOM: #c3c3c3 1px solid; HEIGHT: 17px
}
.btn {BORDER-RIGHT: #7b9ebd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7b9ebd 1px solid; PADDING-LEFT: 2px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde); BORDER-LEFT: #7b9ebd 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #7b9ebd 1px solid }
